

#flasharea { clear: left; width: 980px; height: 278px; background: url("../images/home/flash_placeholder.jpg") 0% 0% no-repeat; z-index: 0; }

.homepage_content { font-size: 1.1em; }

#home_row_1 { margin: 15px 0 0 0; padding: 0; width: 980px; height: 150px; }
#home_row_1 img { margin: 0; padding: 0; width: 316px; height: 118px; position: absolute; top: 0; left: 0; }
#home_row_1 h1 { margin: 0; padding: 0; font-size: 1.2em; color: #2d51a3; font-weight: bold; font-family: Arial, Helvetica, sans-serif; text-transform: uppercase; position: absolute; top: 104px; left: 8px; }
#home_row_1 p { margin: 0; padding: 0; font-size: 1.1em; color: #333333; position: absolute; top: 127px; left: 8px; width: 275px; height: 14px; overflow: hidden; }
#home_row_1 .link img { margin: 0; padding: 0; width: 21px; height: 21px; position: absolute; top: 123px; left: 287px; }

#home_row_1 .col_1 { margin: 0 16px 0 0; padding: 0; width: 316px; height: 148px; float: left; border-bottom: 2px solid #81a22e; position: relative; }
#home_row_1 .col_2 { margin: 0 16px 0 0; padding: 0; width: 316px; height: 148px; float: left; border-bottom: 2px solid #81a22e; position: relative; }
#home_row_1 .col_3 { margin: 0; padding: 0; width: 316px; height: 148px; float: left; border-bottom: 2px solid #81a22e; position: relative; }


#home_row_2 { margin: 15px 0 0 0; padding: 0; width: 980px; height: 123px; }
#home_row_2 h1 { margin: 0; padding: 0; width: 150px; height: 15px; overflow: hidden; font-family: Georgia, "Times New Roman", Times, serif; font-size: 1.6em; font-weight: normal; position: absolute; top: 23px; left: 124px; text-transform: uppercase; color: #fff; }
#home_row_2 img { margin: 0; padding: 0; width: 91px; height: 83px; position: absolute; top: 20px; left: 20px; }
#home_row_2 p { margin: 0; padding: 0; font-size: 1.1em; color: #fff; line-height: 1.6em; width: 140px; height: 35px; overflow: hidden; position: absolute; top: 47px; left: 124px; }
#home_row_2 a { color: #fff; }
#home_row_2 .more { margin: 0; padding: 0; font-size: 1.1em; color: #fff; width: 150px; overflow: hidden; position: absolute; top: 87px; left: 124px; }
#home_row_2 .link img { margin: 0; padding: 0; width: 24px; height: 24px; position: absolute; top: 85px; left: 277px; }

#home_row_2 .col_1 { margin: 0 16px 0 0; padding: 0; width: 316px; height: 123px; float: left; background: url("../images/home/row2/blueBg.gif") 0% 0% no-repeat; position: relative; }
#home_row_2 .col_2 { margin: 0 16px 0 0; padding: 0; width: 316px; height: 123px; float: left; background: url("../images/home/row2/pinkBg.gif") 0% 0% no-repeat; position: relative; }
#home_row_2 .col_3 { margin: 0; padding: 0; width: 316px; height: 123px; float: left; background: url("../images/home/row2/greenBg.gif") 0% 0% no-repeat; position: relative; }

